@charset "UTF-8";
.point-info {
  font-weight: 600;
}

.point-info sub {
  vertical-align: bottom;
}

.radius5 {
  border-radius: 5px;
  padding: 16px 24px;
}

.ico-pointer {
  margin: 0;
}

.ico-pointer:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin: -6px 0 0 0;
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-2-point.png") 0 0 no-repeat;
  background-size: 100% auto;
}

.box-list__item {
  overflow: hidden;
  display: flex;
  align-items: center;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 12px;
}

.box-list__item:after {
  content: "";
  display: block;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}

.box-list__left {
  float: left;
  width: 420px;
  padding-left: 48px;
}

.box-list__right {
  display: flex;
  justify-content: space-around;
  float: right;
  width: calc(100% - 420px);
  padding: 24px 32px;
  background-color: #f9fafc;
}

.box-list__list strong {
  display: block;
  font-size: 2rem;
  font-weight: 600;
  margin-top: 14px;
}

.ico_arrow:after {
  content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  font-size: 0;
  width: 16px;
  height: 16px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/16/ico-arrow-right.png") center center no-repeat;
  background-size: 100% auto;
}

.box-col-infor {
  display: flex;
  justify-content: center;
}

.box-col-infor__item {
  display: block;
  padding: 48px 70px;
  margin: 0 12px;
  border-radius: 12px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  text-align: center;
}

.box-col-infor__item .txt {
  font-size: 1.8rem;
  font-weight: 600;
  margin-top: 24px;
}

.box-col-infor__item img {
  display: block;
  width: 202px;
  height: 202px;
  background: #f9fafc;
  border-radius: 50%;
}

.box-col-infor--col6 .box-col-infor__item {
  padding: 24px 47px 16px;
  cursor: pointer;
}

.box-col-infor--col6 .box-col-infor__item img {
  width: 64px;
  height: 64px;
}

.box-col-infor--col6 .box-col-infor__item .txt {
  margin-top: 14px;
  font-size: 1.5rem;
  font-weight: 400;
}

.box-col-infor--col6 .box-col-infor__item:hover, .box-col-infor--col6 .box-col-infor__item.on {
  border-color: rgba(0, 0, 0, 0.87);
}

.box-col-infor--col6 .box-col-infor__item:hover .txt, .box-col-infor--col6 .box-col-infor__item.on .txt {
  font-weight: 600;
}

.img-box-mileage {
  width: 749px;
  height: 272px;
}

.img-box-mileage img {
  width: 100%;
}

.box-star-pay img {
  display: block;
  width: 164px;
  height: 40px;
  margin: 0 auto;
}

.box-star-pay .txt {
  margin-top: 46px;
}

.store-infor {
  position: relative;
  margin-top: 32px;
}

.store-infor--cont {
  display: flex;
  justify-content: space-between;
  height: 458px;
}

.store-infor--cont .map {
  width: 620px;
  height: 100%;
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  background-color: red;
}

.store-infor--cont .store-list {
  width: calc( 100% - 620px - 24px);
  overflow-y: auto;
  border-radius: 8px;
  border: 1px solid rgba(0, 0, 0, 0.16);
}

.store-infor--cont .store-list li {
  padding: 18px 0 18px 24px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.store-infor--cont .store-list li a {
  display: flex;
  align-items: center;
}

.store-infor--cont .store-list li a .benefit-tag {
  margin-right: 30px;
}

.store-infor--cont .store-list__line {
  font-size: 1.3rem;
  line-height: 1.69;
}

.store-infor--cont .store-list__tit {
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.56;
}

.store-infor .box-count {
  position: absolute;
  top: -18px;
  z-index: 1;
}

.benefit-tag {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42px;
  height: 48px;
  background: url("https://img1.kbcard.com/home_re/pc/img/benefit/ico-map-saving.png") center no-repeat/42px auto;
  font-size: 1.3rem;
}

.benefit-tag--discount {
  background-image: url("https://img1.kbcard.com/home_re/pc/img/benefit/ico-map-discount.png");
}

.starshop-list {
  position: relative;
  width: calc( 50% - 12px);
}

.starshop-list__view {
  position: relative;
  display: flex;
  align-items: center;
  font-size: 1.5rem;
  padding: 27px 70px 27px 24px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 12px;
}

.starshop-list__view.on {
  border-bottom: none;
}

.starshop-list__view.on + .starshop-list__list {
  border-top: none;
  display: block;
}

.starshop-list__view.on span {
  display: block;
}

.starshop-list__img {
  margin-right: 20px;
}

.starshop-list__name {
  display: block;
  margin-top: 8px;
  font-size: 1.8rem;
  font-weight: bold;
}

.starshop-list__list {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  top: 108px;
  z-index: 11;
  margin-top: -10px;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}

.starshop-list__list li {
  margin: 0 24px;
}

.starshop-list__list li > * {
  text-align: center;
  padding: 4px 0;
}

.starshop-list__list li a {
  width: 100%;
  display: inline-block;
  cursor: pointer;
  line-height: 1.6;
}

.benefit-summary {
  display: flex;
  justify-content: space-between;
  padding: 24px 34px;
  background-color: #f7f7fa;
  border-radius: 12px;
}

.benefit-summary--right {
  width: calc(100% - 344px - 24px);
  display: flex;
}

.benefit-summary--right > * {
  flex: 1;
}

.benefit-summary--info {
  display: flex;
  align-items: center;
}

.benefit-summary--img {
  margin-right: 32px;
}

.benefit-summary--txt span {
  display: inline-block;
  margin-bottom: 8px;
  line-height: 1.6;
}

.benefit-summary--txt p {
  font-size: 1.8rem;
  font-weight: bold;
}

.box-card-half__item {
  display: flex;
  justify-content: center;
  padding-top: 48px;
  padding-bottom: 32px;
}

.box-card-half__item + .box-card-half__item {
  padding-top: 32px;
}

.box-card-half__card {
  width: 202px;
  height: 128px;
  margin-right: 130px;
  margin-left: 130px;
  text-align: center;
}

.box-card-half__card img {
  width: 100%;
  margin-bottom: 16px;
}

.service-store {
  display: flex;
}

.service-store .service-store-box {
  width: 527px;
  min-height: 146px;
  margin-top: 24px;
}

.service-store .service-store-box:first-child {
  margin-right: 20px;
}

.service-store .service-store-box__item {
  float: left;
  overflow: hidden;
  width: 160px;
  height: 146px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 12px 0 0 12px;
  border: 1px solid rgba(0, 0, 0, 0.16);
}

.service-store .service-store-box__item > strong {
  display: block;
  text-align: center;
}

.service-store .service-store-box__item-r {
  float: right;
  overflow: hidden;
  width: 367px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 146px;
  border-radius: 0 12px 12px 0;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-left: none;
}

.service-store .service-store-box__item-r > h5 {
  display: block;
}

.service-store .btn-wrap {
  margin-top: 18px;
}

.service-store-fran {
  overflow: hidden;
  margin-bottom: 24px;
}

.service-store-fran__item {
  display: flex;
  float: left;
  width: 528px;
  margin-right: 24px;
  border-radius: 12px;
  border: 1px solid rgba(0, 0, 0, 0.24);
  padding: 32px 24px;
}

.service-store-fran__item:last-child {
  margin-right: 0;
}

.service-store-fran__img {
  width: 160px;
  padding-right: 32px;
  padding-left: 8px;
  border-right: 1px solid rgba(0, 0, 0, 0.08);
}

.service-store-fran__img img {
  width: 96px;
}

.service-store-fran__logotxt {
  padding-top: 50px;
  text-align: center;
}

.service-store-fran__view {
  display: flex;
  flex-wrap: wrap;
  word-wrap: break-word;
  word-break: keep-all;
  padding-left: 24px;
}

.tit-dep4 + .service-store-fran__view {
  margin-top: 24px;
}

.service-store-fran__view dt, .service-store-fran__view dd {
  margin-top: 16px;
  font-weight: 600;
}

.service-store-fran__view dt:first-of-type, .service-store-fran__view dd:first-of-type {
  margin-top: 0;
}

.service-store-fran__view dt {
  width: 75px;
  padding-right: 20px;
  color: #000;
}

.service-store-fran__view dt .service-store-fran__view__tit {
  display: inline-block;
  width: 100px;
  color: rgba(0, 0, 0, 0.6);
}

.service-store-fran__view dt .service-store-fran__view__point {
  margin-left: 8px;
  font-weight: 600;
}

.service-store-fran__view dd {
  width: calc(100% - 75px);
}

.service-event {
  overflow: hidden;
  margin-bottom: 24px;
  display: block;
}

.service-event__item {
  padding: 48px 52px;
  display: flex;
  float: left;
  width: 528px;
  border-radius: 12px;
  margin-right: 24px;
}

.service-event__item:first-child {
  background-color: #fff08c;
}

.service-event__item:last-child {
  background-color: #aaf2e6;
}

.service-event__item:last-child {
  margin-right: 0;
}

.service-event__img img {
  width: 120px;
  height: 120px;
}

.service-event__txt {
  width: 360px;
}

.service-event__txt .event-view {
  display: flex;
  flex-wrap: wrap;
  word-wrap: break-word;
  word-break: keep-all;
  padding-left: 24px;
}

.service-event__txt p {
  padding-top: 30px;
  padding-bottom: 12px;
}

.service-event__txt strong {
  font-size: 2.4rem;
  padding-top: 12px;
}

.affiliate-service-event {
  overflow: hidden;
  margin-bottom: 24px;
  display: block;
}

.affiliate-service-event__item {
  padding: 32px;
  display: flex;
  float: left;
  width: 528px;
  border-radius: 12px;
  margin-right: 24px;
  border-radius: 12px;
  border: 1px solid rgba(0, 0, 0, 0.24);
  padding: 32px 24px;
  justify-content: center;
  align-items: center;
}

.affiliate-service-event__item:last-child {
  margin-right: 0;
}

.affiliate-service-event__img img {
  width: 150px;
  height: 90px;
}

.affiliate-service-event__txt {
  width: 360px;
}

.affiliate-service-event__txt .event-view {
  display: flex;
  flex-wrap: wrap;
  word-wrap: break-word;
  word-break: keep-all;
  padding-left: 24px;
}

.affiliate-service-event__txt p {
  padding-bottom: 12px;
}

.affiliate-service-event__txt strong {
  font-size: 2.4rem;
  padding-top: 12px;
}

.affiliate-service-event__txt span {
  display: block;
  font-size: 1.3rem;
  padding-top: 30px;
}

/* 4열 썸네일 목록 */
.event-thumb-txt--type2 {
  display: flex;
  flex-flow: row wrap;
}

.event-thumb-txt--type2__item {
  overflow: hidden;
  width: calc(33.3% - 18px);
  margin-left: 24px;
  border-radius: 12px;
}

.event-thumb-txt--type2__item:nth-child(4n+1) {
  margin-left: 0;
}

.event-thumb-txt--type2__item:nth-child(n+5) {
  margin-top: 24px;
}

.event-thumb-txt--type2__inner {
  display: flex;
  flex-flow: column wrap;
}

.event-thumb-txt--type2__box {
  width: 100%;
  padding: 24px 8px 24px 16px;
  border: 1px solid rgba(0, 0, 0, 0.08);
  border-top-width: 0;
  border-radius: 0 0 12px 12px;
}

.event-thumb-txt--type2__img {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 31px 0;
}

.event-thumb-txt--type2__img img {
  width: 80px;
  height: 80px;
}

.event-thumb-txt--type2__tit {
  max-width: 100%;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  font-size: 2rem;
  font-weight: 600;
}

.event-thumb-txt--type2__tit--multi {
  max-height: 62px;
  font-weight: 600;
  text-overflow: initial;
  white-space: unset;
}

.event-thumb-txt--type2__tit--multi + .event-thumb-txt--type2__txt {
  margin-top: 8px;
  font-size: 1.3rem;
}

.event-thumb-txt--type2__txt {
  display: block;
  margin-top: 32px;
}

.event-thumb-txt--type2 img {
  max-width: 100%;
}

.event-search {
  width: 100%;
  display: flex;
  float: right;
  overflow: hidden;
  justify-content: space-between;
}

.event-search__btn {
  margin-left: 10px;
}

.event-search--right {
  margin-bottom: 30px;
}

.tabs--search-step {
  margin-bottom: 24px;
}

.tabs--search-step .tabs__menu {
  display: flex;
  flex-flow: row wrap;
  border-bottom-width: 0;
}

.tabs--search-step .tabs__menu li {
  margin-right: 0;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-width: 1px 1px 1px 0;
  flex: 1;
}

.tabs--search-step .tabs__menu li:first-child {
  border-radius: 8px 0 0 0;
  border-left: 1px solid rgba(0, 0, 0, 0.16);
}

.tabs--search-step .tabs__menu li:last-child {
  border-radius: 0 8px 0 0;
}

.tabs--search-step .tabs__menu li:not(:last-child):after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  content: "";
  position: absolute;
  top: 50%;
  left: 100%;
  margin-top: -8px;
  font-size: 0;
  width: 8px;
  height: 16px;
  background: url("https://img1.kbcard.com/home_re/pc/arr/16/arr-right-step.png") 50% 50% no-repeat;
  background-size: 100% auto;
  width: 8px;
  height: 16px;
}

.tabs--search-step .tabs__menu li.on a,
.tabs--search-step .tabs__menu li:hover a {
  padding: 11px 0;
  border-bottom: 0;
  font-weight: 400;
}

.tabs--search-step .tabs__menu li.on {
  border-color: rgba(0, 0, 0, 0.87);
  background-color: rgba(0, 0, 0, 0.87);
}

.tabs--search-step .tabs__menu li.on a {
  font-weight: 600;
  color: #fff;
}

.tabs--search-step .tabs__menu li.on:not(:last-child):after {
  font-size: 0;
  width: 8px;
  height: 16px;
  background: url("https://img1.kbcard.com/home_re/pc/arr/16/arr-right-step-on.png") 50% 50% no-repeat;
  background-size: 100% auto;
}

.tabs--search-step .tabs__menu a {
  padding: 11px 0;
  font-size: 1.5rem;
}

.tabs--search-step .tabs__body {
  overflow-y: auto;
  max-height: 337px;
  padding: 48px 24px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-top-width: 0;
  border-radius: 0 0 8px 8px;
  background-color: #f9fafc;
}

.tabs--search-step__list {
  display: flex;
  flex-flow: row wrap;
}

.tabs--search-step__list li {
  width: 20%;
  text-align: center;
}

.tabs--search-step__list li:nth-child(n+6) {
  margin-top: 48px;
}

.tabs--search-step__list a.on,
.tabs--search-step__list a:focus,
.tabs--search-step__list a:hover {
  font-weight: 600;
}

.tabs--search-step .icon-menu + .tabs--search-step__list {
  margin-top: 48px;
  padding-top: 48px;
  border-top: 1px solid rgba(0, 0, 0, 0.16);
}

.icon-menu {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

.icon-menu__menu {
  display: block;
  padding: 0 26px;
  text-align: center;
}

.icon-menu__menu:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto 16px;
  background-position: 50%;
  background-repeat: no-repeat;
}

.icon-menu__menu--all {
  text-decoration: underline;
}

.icon-menu__menu--all:focus, .icon-menu__menu--all:hover {
  text-decoration: underline;
}

.icon-menu__menu--all:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-2-all.png");
}

.icon-menu__menu--cook:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-food.png");
}

.icon-menu__menu--shopping:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-shopping.png");
}

.icon-menu__menu--gift:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-gift.png");
}

.icon-menu__menu--oil:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-refuel.png");
}

.icon-menu__menu--trip:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-trip.png");
}

.icon-menu__menu--star-shop:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-1-specialstore.png");
}

.icon-menu__menu--all2:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-2-all.png");
}

.icon-menu__menu--discount:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-discount.png");
}

.icon-menu__menu--point:before {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-point-h.png");
}

.search-keyword {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  min-height: 64px;
  padding: 9px 24px;
  border: 1px solid rgba(0, 0, 0, 0.24);
  border-radius: 8px;
}

.search-keyword > div {
  width: calc(100% - 101px);
}

.search-keyword .btn-round-del {
  margin: 3px 0;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.87);
}

.tabs--icon .bg-gray {
  padding-top: 48px;
  padding-bottom: 48px;
}

.tabs--icon .bg-gray .form-field__obj {
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.24);
}

.box-line-round .radio-box + .radio-box {
  margin-top: 12px;
}

.box-count--star-shop {
  margin-top: 96px;
  padding-bottom: 0;
  border-bottom: 0;
}

.box-count--star-shop ~ .tabs {
  margin-top: -28px;
}

.box-count--star-shop ~ .tabs ul {
  float: right;
  background: #f5f5f5;
}

.box-count--star-shop ~ .tabs .tabs__body {
  padding-top: 16px;
  clear: both;
}

.box-count--star-shop ~ .tabs .box-img-txt5__etc {
  text-align: left;
}

.box-count--star-shop ~ .tabs .box-img-txt5__etc + [class*=txt] {
  max-width: 100%;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.box-count--star-shop ~ .tabs .box-img-txt5__bann {
  overflow: hidden;
  max-height: 142px;
  background-color: #f9f9f9;
  text-align: center;
}

.map-area {
  overflow: hidden;
  position: relative;
  min-height: 560px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 6px;
}

.map-area__util {
  position: absolute;
  top: 24px;
  right: 24px;
}

.map-area__util-btn {
  font-size: 0;
  width: 40px;
  height: 40px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-rewind.png") 50% 50% repeat;
  background-size: 32px auto;
  display: block;
  border: 1px solid rgba(0, 0, 0, 0.24);
  background-color: #fff;
  border-radius: 4px;
}

.map-area__util-btn--zoom-in {
  margin-top: 32px;
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-plus.png");
}

.map-area__util-btn--zoom-out {
  margin-top: 16px;
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/32/ico-minus.png");
}

.map-area__btn-shop {
  font-size: 0;
  width: 30px;
  height: 38px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/40/ico-spot.png") 50% repeat;
  background-size: 40px auto;
  display: block;
}

.map-area__btn-shop.on {
  background-image: url("https://img1.kbcard.com/home_re/pc/ico/40/ico-spot-on.png");
}

.map-area__btn-shop .map-area__shop {
  display: none;
  content: "";
  position: absolute;
  right: auto;
  bottom: calc(100% + 5px);
  left: 50%;
  width: 340px;
  margin-left: -170px;
  padding: 20px 24px;
  font-size: 1.5rem;
  font-weight: 600;
  border-radius: 8px;
}

.map-area__btn-shop .map-area__shop p {
  margin: 4px 0;
}

.map-area__shop-list {
  overflow-y: auto;
  max-height: 160px;
}

.map-area__shop {
  position: absolute;
  right: 24px;
  bottom: 24px;
  width: 443px;
  padding: 24px 24px 12px 24px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  background-color: #fff;
  border-radius: 16px;
}

.map-area__tit {
  display: block;
  margin-bottom: 12px;
}

.map-area .box-img-txt {
  padding: 12px 0;
  align-items: center;
}

.map-area .box-img-txt a {
  display: flex;
}

.map-area .box-img-txt .img-box {
  display: flex;
  width: 64px;
  height: 64px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  justify-content: center;
  border-radius: 50%;
}

.map-area .box-img-txt .img-box img {
  position: relative;
  top: -2px;
  left: 1px;
  max-width: initial;
  height: 80px;
}

.map-area .box-img-txt__cont {
  margin-left: 24px;
}

.map-area .box-img-txt__cont > span {
  display: block;
  font-size: 1.3rem;
}

.map-area .box-img-txt__cont > strong {
  display: block;
  margin-top: 4px;
  font-size: 1.8rem;
  font-weight: 600;
}

.map-area .box-img-txt + .box-img-txt {
  border-top: 1px solid rgba(0, 0, 0, 0.16);
}

.map-area__shop-info {
  display: flex;
  position: relative;
  margin-top: 4px;
  flex-flow: row wrap;
  align-items: center;
}

.map-area__shop-info span {
  position: relative;
  font-size: 1.3rem;
  line-height: 1.693;
}

.map-area__shop-info span + span {
  margin-left: 8px;
  padding-left: 8px;
}

.map-area__shop-info span + span:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  content: "";
  position: absolute;
  top: 5px;
  bottom: 6px;
  left: 0;
  width: 1px;
  background-color: rgba(0, 0, 0, 0.87);
}

.map-area__btn-close {
  font-size: 0;
  width: 44px;
  height: 44px;
  background: url("https://img1.kbcard.com/home_re/pc/ico/16/ico-1-close.png") 50% no-repeat;
  background-size: 16px auto;
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
}

.map-area .box-nodata {
  display: flex;
  height: 558px;
  padding-top: 0;
  flex-flow: column wrap;
  align-items: center;
  justify-content: center;
}

.list-col4--starshop {
  text-align: center;
}

.list-col4--starshop .list-col4__item {
  height: 168px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  border-radius: 8px;
}

.list-col4--starshop .list-col4__item a {
  display: flex;
  height: 100%;
  flex-flow: column wrap;
  align-items: center;
  justify-content: center;
}

.list-col4--starshop img {
  display: block;
  width: 90px;
}

.list-col4--starshop span {
  display: block;
  margin: 4px 0;
  font-weight: 600;
}

.list-col4--starshop sub {
  display: block;
  font-size: 1.3rem;
}

.detail-star-shop__top {
  display: flex;
  flex-flow: row wrap;
}

.detail-star-shop__top .detail-star-shop__slide {
  width: 400px;
}

.detail-star-shop__top .swiper-wrap .swiper-slide img {
  width: 100%;
}

.detail-star-shop__top .swiper-wrap--starshop .swiper-container {
  height: 208px;
}

.detail-star-shop__top .swiper-wrap--starshop img[src*=no_img_119_119] {
  width: auto;
}

.detail-star-shop__top .swiper-wrap--thumbnail {
  margin-top: 16px;
}

.detail-star-shop__top .swiper-wrap--thumbnail .swiper-container {
  height: 46px;
}

.detail-star-shop__top .swiper-wrap--thumbnail .swiper-button-prev {
  font-size: 0;
  width: 40px;
  height: 40px;
  background: url("https://img1.kbcard.com/home_re/pc/arr/24/arr-1-left-w.png") 50% no-repeat;
  background-size: 24px auto;
  left: 0;
  margin-top: -20px;
}

.detail-star-shop__top .swiper-wrap--thumbnail .swiper-button-next {
  font-size: 0;
  width: 40px;
  height: 40px;
  background: url("https://img1.kbcard.com/home_re/pc/arr/24/arr-1-right-w.png") 50% no-repeat;
  background-size: 24px auto;
  right: 0;
  margin-top: -20px;
}

.detail-star-shop__top dl {
  display: flex;
  flex-flow: row wrap;
}

.detail-star-shop__top dl dt {
  width: 92px;
  margin: 12px 0;
  font-weight: 600;
}

.detail-star-shop__top dl dd {
  width: calc(100% - 92px);
  margin: 12px 0;
}

.detail-star-shop__info {
  position: relative;
  width: calc(100% - 400px);
  padding-left: 32px;
}

.detail-star-shop__info > span {
  display: block;
  padding-top: 4px;
}

.detail-star-shop__info > strong {
  display: block;
  margin: 8px 0  12px;
  font-size: 2.4rem;
  font-weight: 600;
}

.detail-star-shop__info .btn--ico-bookmark {
  position: absolute;
  top: 0;
  right: 0;
}

.detail-star-shop__benefit {
  position: relative;
  display: flex;
  margin-top: 4px;
  background-color: #f7f7fa;
  flex-flow: row wrap;
  justify-content: center;
}

.detail-star-shop__benefit p {
  position: relative;
  padding: 24px 0;
  flex: 1;
  text-align: center;
}

.detail-star-shop__benefit p + p:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  content: "";
  position: absolute;
  top: 28px;
  bottom: 28px;
  left: 0;
  width: 1px;
  background-color: rgba(0, 0, 0, 0.16);
}

.detail-star-shop__benefit p span {
  display: block;
  font-size: 1.8rem;
}

.sort-affiliate {
  position: relative;
}

.sort-affiliate .tit-dep5 {
  margin-top: 0;
}

.sort-affiliate .tit-dep5 ~ .tit-dep5 {
  margin-top: 32px;
}

.sort-affiliate__desc {
  position: absolute;
  top: 69px;
  right: 0;
  display: flex;
  padding: 0 32px;
  align-items: flex-start;
  font-size: 1.3rem;
}

.sort-affiliate__desc-item {
  display: flex;
  align-items: center;
}

.sort-affiliate__desc-item + .sort-affiliate__desc-item {
  margin-left: 30px;
}

.sort-affiliate [class*=sort-affiliate__badge] {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 8px;
  font-size: 0;
  border-radius: 50%;
}

.sort-affiliate__badge-ing {
  background-color: #f46600;
}

.sort-affiliate__badge-soon {
  background-color: rgba(0, 0, 0, 0.6);
}

.sort-affiliate__list {
  display: flex;
  flex-flow: row wrap;
}

.sort-affiliate__list li {
  position: relative;
  display: flex;
  width: calc((100% - 16px) / 3);
  padding: 12px 35px 12px 32px;
  border: 1px solid rgba(0, 0, 0, 0.16);
  line-height: 1.2;
  word-break: keep-all;
  align-items: center;
  border-radius: 4px;
}

.sort-affiliate__list li + li:not(:nth-child(3n+1)) {
  margin-left: 8px;
}

.sort-affiliate__list li:nth-child(n+4) {
  margin-top: 8px;
}

.sort-affiliate__list li [class*=sort-affiliate__badge] {
  margin-left: -16px;
  flex-shrink: 0;
}

.sort-affiliate__list li .check-wrap {
  content: "";
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -12px;
  z-index: 1;
}

.sort-affiliate .tabs {
  margin-bottom: 8px;
}

.sort-affiliate .tabs__body {
  padding-top: 32px;
}

.sort-affiliate .txt-infor {
  margin: 0;
}

.sort-affiliate .txt-infor span {
  color: #ffe066;
}

/* VIP 쿠폰서비스 어드민 css */
.serviceBox {
  position: relative;
  min-height: 95px;
  padding: 55px 0 30px 220px;
  background-color: #e0ecf6;
  border-radius: 12px;
}

.serviceBox .serLogo {
  position: absolute;
  top: 50%;
  left: 50px;
  border-radius: 120px;
  background-color: #fff;
  transform: translateY(-50%);
}

.serviceBox .tit {
  display: block;
  margin-bottom: 10px;
  font-size: 18px;
}

.serviceBox .sertxt {
  display: block;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
}

.tblH, .tblV {
  width: 100%;
  border-top: 1px solid #d1d1d1;
  border-collapse: separate;
  font-size: 15px;
}

.tblH th, .tblV th {
  font-weight: 600;
}

.tblH th, .tblH td {
  height: 41px;
  padding: 7px 5px;
  line-height: 1.6;
  border-left: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
  text-align: center;
  vertical-align: middle;
}

.tblH th {
  text-align: center;
}

.tblH th:first-child, .tblH td:first-child {
  border-left: none;
}

.tblH thead th {
  border-bottom: 1px solid #848484;
}

.tblH tbody th {
  background: none;
}

.tblH .cellLine, .tblV .cellLine {
  border-left: 1px solid #d1d1d1 !important;
}

.tblH tfoot tr:first-child th, .tblH tfoot tr:first-child td {
  border-top: 1px solid #848484;
}

.tblH tfoot th, .tblH tfoot td {
  font-weight: 600;
  background: #f9fafc;
}

.tblH.crossLine tr.nth th, .tblH.crossLine tr.nth td {
  background: #f9fafc;
}

.tblH td.t_left {
  padding-left: 10px;
}

.tblH .termWrap .calInp {
  text-align: left;
}

.priceTbl th, .priceTbl td {
  padding: 11px 20px 11px;
}

.tipArea .tblH {
  margin-top: 10px;
  border-top: 1px solid #848484;
}

.tipArea .tblH th, .tipArea .tblH td {
  height: 18px;
  padding: 11px 5px 10px;
  color: #666;
}

.tblV th, .tblV td {
  height: 22px;
  padding: 17px 19px 16px;
  line-height: 22px;
  border-left: 1px solid #d1d1d1;
  border-bottom: 1px solid #d1d1d1;
}

.tblV th {
  text-align: left;
}

.tblV th:first-child, .tblV td:first-child {
  border-left: none;
}

.tblV th.subTh {
  background: none;
}

.tblH .listType1 .listDep2 li, .tblV .listType1 .listDep2 li {
  padding-top: 0;
}

td.tdInp {
  padding: 9px 20px;
}

.tblV tfoot th, .tblV tfoot td {
  font-weight: 600;
  background: #f9fafc;
}

.contentArea.contentDetail .productBox {
  width: 510px;
}

.productBox {
  position: relative;
  min-height: 160px;
  display: table;
  width: 100%;
  padding: 30px 24px 30px 200px;
  background-color: #eff2f7;
  border-radius: 12px;
  text-align: left;
}

.productBox .proLogo {
  position: absolute;
  top: 50%;
  left: 39px;
  margin-top: -60px;
  border-radius: 50%;
  overflow: hidden;
  width: 120px;
  height: 120px;
}

.productBox .txt_wr {
  display: table-cell;
  vertical-align: middle;
}

.productBox .tit {
  display: block;
  margin-bottom: 10px;
  font-size: 24px;
  color: #333;
  line-height: 30px;
}

.productBox .stit {
  font-size: 16px;
  line-height: 30px;
  color: #333;
}

.productBox .txt {
  display: block;
  line-height: 22px;
}

.productBox .listType1 li {
  padding-bottom: 5px;
}

.btnArea {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 32px;
}

.btnL {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  min-width: 160px;
  height: 48px;
  line-height: 48px;
  padding: 0 16px;
  font-weight: 600;
  color: #000;
  background: #fc0;
  border-radius: 4px;
  font-size: 1.8rem;
  text-align: center;
}

/* 20230904 아코디언 타이틀 체크박스 */
.event_check_area {
	width:720px;
	margin:0 auto;
}
.event_check_area .box-gray {
	padding:48px 0 48px;
}
.event_check_area .box-gray h2 {
	margin-bottom:8px
}
.accordions__item.accordions_checktype {
	position:relative;
}
.accordions__item.accordions_checktype .accordions__tit {
	height:64px;
}
.accordions__item.accordions_checktype .accordions__tit+.check-box {
	position:absolute;
	top:0;
	padding:19px 74px 19px 32px;
	z-index:99;
}

/* [혜택] 정부지원사업 사용처 찾기 */
.mt56 {margin-top:56px !important;}
.check-wrap--icon {display:grid; grid-template-columns:repeat(auto-fit, minmax(184px, auto)); grid-auto-rows:minmax(72px, auto); gap:8px;}
.check-wrap--icon:after {display:none;}
.check-wrap--icon .check-box label {display:flex; align-items:center; justify-content:center; width:100%; height:100%; font-size:1.6rem; border-radius:4px;}
.check-wrap--icon .check-box input[type="checkbox"] + label:before {width:40px; height:40px; margin-right:8px; background-color:#eff2f7; background-position:50%; background-repeat:no-repeat; background-size:30px; border-radius:50%;}
.check-wrap--icon .check-box--all input[type="checkbox"] + label:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/30/ico-btn-all.png");}
.check-wrap--icon .check-box--onnuri input[type="checkbox"] + label:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/30/ico-btn-onnuri.png");}
.check-wrap--icon .check-box--market input[type="checkbox"] + label:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/30/ico-btn-market.png");}
.check-wrap--icon .check-box--price input[type="checkbox"] + label:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/30/ico-btn-price.png");}
.check-wrap--icon .check-box--minsaeng input[type="checkbox"] + label:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/30/ico-btn-minsaeng.png");}
.check-wrap--icon .check-box--sangsaeng input[type="checkbox"] + label:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/30/ico-btn-sangsaeng.png");}
.check-wrap--icon .check-box--goyuga input[type="checkbox"] + label:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/30/ico-btn-goyuga.png");}
.check-wrap--icon input[type="checkbox"]:checked + label {border:2px solid rgba(0, 0, 0, 0.87);}
.tabs--icon2 > .tabs__menu {display:grid; grid-template-columns:repeat(auto-fit, minmax(20%, auto)); grid-auto-rows:minmax(72px, auto); gap:8px; border:0;}
.tabs--icon2 > .tabs__menu:after {display:none;}
.tabs--icon2 > .tabs__menu li {float:none; margin-right:0;}
.tabs--icon2 > .tabs__menu li a {display:flex; align-items:center; justify-content:center; width:100%; height:100%; padding:0; border:1px solid rgba(0, 0, 0, .16); border-radius:8px; background:#fff; font-size:1.5rem; box-sizing:border-box;}
.tabs--icon2 > .tabs__menu li:hover a,
.tabs--icon2 > .tabs__menu li.on a {font-weight:600; border:2px solid rgba(0, 0, 0, 0.87);}
.tabs--icon2 .tabs__tab:before {content:""; width:40px; height:40px; margin-right:8px; background-color:#eff2f7; background-position:50%; background-repeat:no-repeat; background-size:30px; border-radius:50%;}
.tabs--icon2 .tabs__tab--map:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/48/ico-map-48.png");}
.tabs--icon2 .tabs__tab--search:before {background-image:url("https://img1.kbcard.com/home_re/pc/ico/48/ico-confirm-2-48.png");}
.tabs--icon2 .bg-gray {padding-top:48px; padding-bottom:48px;}
.tabs--icon2 .bg-gray .form-field__obj {border-width:1px; border-color:rgba(0, 0, 0, 0.24);}
.map-area__point {color:#007eff;}
.map-area--usecase .box-img-txt {padding:16px 0;}
.map-area--usecase .box-img-txt:first-child {padding-top:0;}
.map-area--usecase .map-area__shop,
.map-area--usecase .map-area__util {z-index:4;}
.map-area--usecase .map-area__btn-close {display:block; position:absolute; top:24px; right:24px; width:24px; height:24px; background:url(https://img1.kbcard.com/home_re/pc/ico/24/ico-1-close.png) 50% no-repeat; background-size:100%;}
.map-area--usecase .map-area__btn-shop {width:40px; height:40px; background:url("https://img1.kbcard.com/home_re/pc/ico/40/ico-map-mylocation.png") no-repeat center; background-size:100%; font-size:1.5rem; z-index:1;}
.map-area--usecase .map-area__btn-shop--onnuri {background-image:url("https://img1.kbcard.com/home_re/pc/ico/40/ico-map-onnuri.png");}
.map-area--usecase .map-area__btn-shop--market {background-image:url("https://img1.kbcard.com/home_re/pc/ico/40/ico-map-market.png");}
.map-area--usecase .map-area__btn-shop--price {background-image:url("https://img1.kbcard.com/home_re/pc/ico/40/ico-map-price.png");}
.map-area--usecase .map-area__btn-shop--minsaeng {background-image:url(https://img1.kbcard.com/home_re/pc/ico/40/ico-map-minsaeng.png);}
.map-area--usecase .map-area__btn-shop--overlap {background-image:url(https://img1.kbcard.com/home_re/pc/ico/40/ico-map-overlap.png);}
.map-area--usecase .map-area__btn-shop--sangsaeng {background-image:url(https://img1.kbcard.com/home_re/pc/ico/40/ico-map-sangsaeng.png);}
.map-area--usecase .map-area__btn-shop--onnuri.on {background-image:url("https://img1.kbcard.com/home_re/pc/ico/40/ico-map-onnuri-on.png");}
.map-area--usecase .map-area__btn-shop--market.on {background-image:url("https://img1.kbcard.com/home_re/pc/ico/40/ico-map-market-on.png");}
.map-area--usecase .map-area__btn-shop--price.on {background-image:url("https://img1.kbcard.com/home_re/pc/ico/40/ico-map-price-on.png");}
.map-area--usecase .map-area__btn-shop--minsaeng.on {background-image:url(https://img1.kbcard.com/home_re/pc/ico/40/ico-map-minsaeng-on.png);}
.map-area--usecase .map-area__btn-shop--overlap.on {background-image:url(https://img1.kbcard.com/home_re/pc/ico/40/ico-map-overlap-on.png);}
.map-area--usecase .map-area__btn-shop--sangsaeng.on {background-image:url(https://img1.kbcard.com/home_re/pc/ico/40/ico-map-sangsaeng-on.png);}
.map-area--usecase .map-area__btn-shop--goyuga {background-image:url(https://img1.kbcard.com/home_re/pc/ico/40/ico-map-goyuga.png);}
.map-area--usecase .map-area__btn-shop--goyuga.on {background-image:url(https://img1.kbcard.com/home_re/pc/ico/40/ico-map-goyuga-on.png);}
.badge--line-duck-blue {color:#006d86; border:1px solid #006d86;}
.badge--line-rose-red {color:#c80054; border:1px solid #c80054;}
.badge--line-flame-red {color:#dc4d00; border:1px solid #dc4d00;}
.badge--line-dark-blue {color:#0042a0; border:1px solid #0042a0;}
.badge--line-electric-indigo {color:#7000e4; border:1px solid #7000e4;}
.badge--line-goyuga {color:#2d25be; border:1px solid #2d25be;}
.form-field--search3 .form-field__btn-reset {top:50%; right:50px; transform:translateY(-50%);}

/* [이벤트] 스탬프 찍고 포인트리! */
.box-mystamp {position: relative; display: inline-block;}
.box-mystamp__cont {position: relative; display: inline-block; width: 988px; height: 868px; background: url(https://img1.kbcard.com/home_re/pc/img/benefit/img_mystamp_table.png) center center / 100% 100% no-repeat;}
.box-mystamp__period {position: absolute; top: 212px; left: 80px; font-size: 18px; line-height: 1.33; color: #484b51;}
.box-mystamp__period strong {margin-right: 8px;}
.box-mystamp__category {position: absolute; top: 212px; right: 108px; display: flex;}
.box-mystamp__info {display: flex; align-items: center;}
.box-mystamp__info + .box-mystamp__info {margin-left: 16px;}
.box-mystamp__info img {width: 24px; height: 24px; margin-right: 4px;}
.box-mystamp__info p {color: #696e76; font-size: 16px; line-height: 1.5;}
.box-mystamp__item {position: absolute; display: block; width: 800px; height: 560px; left: calc(50% - 14px); bottom: 56px; transform: translateX(-50%);}
.box-mystamp__item li {display: flex; justify-content: center; align-items: center; width: 160px; height: 140px; float: left;}
.box-mystamp__item img {width: 112px; height: 112px;}
.tbl-data__mystamp {width: 112px; height: 112px; margin: 31px 0 16px;}